local L = LibStub("AceLocale-3.0"):NewLocale("Gladius", "koKR", false)

if not L then return end

L["Action"] = "행동"
L["Action #%d"] = "행동 #%d"
L["Add"] = "추가"
L["Add new aura"] = "새로운 오라 추가"
L["ALT"] = "알트"
L["Announce enemies that go below a certain percentage of health"] = "설정한 퍼센티지 아래로 적의 체력이 내려가면 알립니다."
L["Announcements"] = "알림"
L["Announcement type"] = "알리기 형태"
L["Announce new enemies found"] = "새로운 적 찾음 알림."
L["Announces enemies that start to drink"] = "상대편이 음료를 마시기 시작하면 알립니다."
L["Announces enemies who starts to cast a resurrection spell"] = "상대편에서 부활 주문을 시작할 경우 알리기"
L["Announce when an enemy's trinket is ready again"] = "상대방의 장신구 재사용이 가능하게 되었을 경우 알림"
L["Announce when an enemy's trinket is used"] = "상대방이 장신구를 사용했을 경우 알림"
L["Arena "] = "투기장 "
L["Aura list"] = "오라 목록"
L["Auras"] = "오라"
L["Aura text color"] = "오라 글자 색상"
L["Aura text size"] = "오라 글자 크기"
L["Bar bottom margin"] = "바 아래 여백"
L["Bars"] = "바"
L["Bar settings"] = "바 설정"
L["Bar texture"] = "바 텍스쳐"
L["Bar width"] = "바 길이"
L["Big icon"] = "큰 아이콘"
L["Big icon scale"] = "큰 아이콘"
L["Blizzard's Floating Combat Text"] = "블리자드의 전투 메세지 형태"
L["Button"] = "버튼"
L["Button 4"] = "버튼 4"
L["Button 5"] = "버튼 5"
L["Cast bar color"] = "시전 바 색상"
L["Cast bar height"] = "시전 바 높이"
L["Cast bar text color"] = "시전 바 문자 색상"
L["Cast bar text size"] = "시전 바 문자 크기"
L["Cast Spell"] = "주문 시전"
L["Choose how the debuff icon is displayed when it's not currently on the enemy."] = "대상이 아닐 경우 어떻게 디버프를 보여줄 것인지 선택."
L["Choose how to display the trinket status"] = "장신구 상태를 어떻게 보여줄 것인지 선택"
L["Click actions"] = "클릭 행동"
L["Clique support"] = "클릭큐 지원"
L["Color of the aura text"] = "오라 글자 색상"
L["Color of the cast bar"] = "시전 바의 색상"
L["Color of the cast bar text"] = "시전 바 문자의 색상"
L["Color of the debuff text"] = "디버프 글자의 색깔"
L["Color of the energy bar"] = "기력 바의 색상"
L["Color of the focus border"] = "주시대상 테두리의 색깔"
L["Color of the frame"] = "프레임의 색상"
L["Color of the health bar text"] = "체력 바 문자의 색상"
L["Color of the mana bar"] = "마나 바의 색상"
L["Color of the mana bar text"] = "마나 바 문자의 색상"
L["Color of the pet bar"] = "펫 바의 색깔 설정"
L["Color of the rage bar"] = "분노 바의 색상"
L["Color of the runic power bar"] = "룬 파워 바의 색상"
L["Color of the selected targets border"] = "선택한 대상의 테두리 색상"
L["Color of the text on the pet bar"] = "펫 바의 글자 색깔 설정"
L["Colors"] = "색깔"
L["Color settings"] = "색깔 설정"
L["CTRL"] = "컨트롤"
L["Debuff #%d"] = "디버프 #%d"
L["Debuff position"] = "디버프 위치"
L["Debuff text color"] = "디버프 글자 색깔"
L["Debuff text size"] = "디버프 글자 크기"
L["Delete"] = "삭제"
L["Desaturated (grayscale)"] = "채도 (그레이스케일)"
L["Drinking"] = "음료"
L["DRINKING: %s (%s)"] = "음료마시기: %s (%s)"
L["Enable the debuff tracker"] = "디버프 추적기 허용"
L["Enemies on low health"] = "상대방의 낮은 체력 알림"
L["Energy color"] = "기력 색상"
L["First run has been detected, displaying test frame."] = "첫 로딩일 경우, 테스트 프레임을 보여줍니다."
L["Focus border color"] = "주시대상 테두리 색깔"
L["Frame color"] = "프레임 색상"
L["Frame padding"] = "프레임 간격"
L["Frame resize"] = "프레임 재수정"
L["Frame scale"] = "프레임 크기"
L["Game default"] = "게임 기본"
L["General"] = "일반"
L["General settings"] = "일반 설정"
L["Gladius"] = "Gladius"
L["Gladius - drag to move"] = "Gladius - 드레그 이동"
L["/gladius test1-5"] = "/gladius test1-5"
L["/gladius ui"] = "/gladius ui"
L["Grid-style icon"] = "그리드 스타일 아이콘"
L["Grow frame upwards"] = "프레임 위로 쌓기"
L["Health bar height"] = "체력 바 높이"
L["Health text color"] = "체력 문자 색상"
L["Health text size"] = "체력 문자 크기"
L["Height of the cast bars"] = "시전 바의 높이"
L["Height of the health bars"] = "체력 바의 높이"
L["Height of the pet bars"] = "펫 바의 높이 설정"
L["Height of the power bars"] = "파워 바의 높이"
L["Hidden"] = "숨기기"
L["Hidden style"] = "숨김 스타일"
L["Hide icons"] = "아이콘 숨기기"
L["Hides the icon (instead of changing opacity) when the debuff is not on the target"] = "디버프가 대상에 없을 때 (불투명도 변경 대신) 아이콘 숨기기"
L["Highlight target"] = "대상 강조"
L["If this is enabled the frame will automaticly get resized to the appropriate size every time you enter an arena"] = "만약 이 부분을 체크하게 되면 투기장에 진입 할 때 마다 프레임을 재수정 하게 될 것입니다."
L["If this is not your first run please lock or move the frame to prevent this from happening."] = "만약 첫 로딩이 아닐 시 프레임을 잠그거나 혹은 이동하여 불편한 사항이 없도록 하세요."
L["If this is toggled the frame will grow upwards instead of downwards."] = "프레임을 위로 쌓거나 혹은 아래로 쌓고 싶을 경우 옵션으로 전환할 수 있습니다."
L["Invalid spell name/spell id"] = "잘못된 주문 이름/주문 ID"
L["Left"] = "왼쪽"
L["Left button"] = "왼쪽 버튼"
L["Left click enemy #1"] = "왼쪽 클릭 대상 #1"
L["Left click enemy #2"] = "왼쪽 클릭 대상 #2"
L["Left click enemy #3"] = "왼쪽 클릭 대상 #3"
L["Left click enemy #4"] = "왼쪽 클릭 대상 #4"
L["Left click enemy #5"] = "왼쪽 클릭 대상 #5"
L["Lock frame"] = "프레임 잠금"
L["Low health percentage"] = "낮은 체력 퍼센트"
L["LOW HEALTH: %s"] = "체력 낮음: %s"
L["Mana color"] = "마나 색상"
L["Mana text color"] = "마나 문자 색상"
L["Mana text size"] = "마나 문자 크기"
L["Margin to the next bar"] = "다음 바와의 간격"
L["Middle button"] = "가운데 버튼"
L["MikScrollingBattleText"] = "MikScrollingBattleText"
L["Modifier"] = "조합키"
L["Name"] = "이름"
L["Name icon"] = "장신구 아이콘"
L["Name of the aura"] = "오라 이름"
L["Name or spell id of the debuff you want to track."] = "추적하고 싶은 디버프 이름 또는 주문 ID"
L["Name text"] = "장신구 글자"
L["New enemies"] = "새로운 적"
L["None"] = "없음"
L["Opacity 25%"] = "불투명 25%"
L["Override class/aura icon"] = "직업/오라 아이콘 겹쳐 보기"
L["Padding of the frame"] = "프레임의 간격"
L["Party"] = "파티"
L["Pet bar color"] = "펫 바 색깔"
L["Pet bar height"] = "펫 바 높이"
L["Pet bar text color"] = "펫 바 글자 색깔"
L["Pet bar text size"] = "펫 바 글자 크기"
L["Pet bar width"] = "펫 바 길이"
L["Position of the debuff icons"] = "디버프 아이콘의 위치"
L["Power bar height"] = "파워 바 높이"
L["Priority"] = "중요도"
L["Rage color"] = "분노 색상"
L["Raid Warning"] = "공격대 경보"
L["RESURRECTING: %s (%s)"] = "부활중: %s(%s)"
L["Resurrections"] = "부활"
L["Right"] = "오른쪽"
L["Right button"] = "오른쪽 버튼"
L["Right click enemy #1"] = "오른쪽 클릭 대상 #1"
L["Right click enemy #2"] = "오른쪽 클릭 대상 #2"
L["Right click enemy #3"] = "오른쪽 클릭 대상 #3"
L["Right click enemy #4"] = "오른쪽 클릭 대상 #4"
L["Right click enemy #5"] = "오른쪽 클랙 대상 #5"
L["Runic Power color"] = "룬 파워 색상"
L["Scale of the frame"] = "프레임의 크기"
L["Scrolling Combat Text"] = "Scrolling Combat Text"
L["Selected border color"] = "테두리 색상 선택"
L["Select the name of the click option"] = "이름을 클릭했을 때의 설정을 선택"
L["Select what action this mouse button does"] = "마우스 버튼에 어떤 행동을 사용할 것인지 선택"
L["Select what priority the aura should have - higher equals more priority"] = "오라 중요도 선택 - 높거나/같거나/추가적인 것"
L["Select which modifier to use"] = "조합키를 사용할 것인지 선택"
L["Select which mouse button to use"] = "마우스 버튼을 사용할 것인지 선택"
L["Set options for different announcements"] = "알림들을 위한 설정"
L["Set options for mouse clicks on the arena targets"] = "투기장 대상의 마우스 클릭 설정"
L["Set options for the trinket status display"] = "장신구 상태 보기를 위한 설정"
L["SHIFT"] = "쉬프트"
L["Shorten Health/Power text"] = "짧은 체력/파워 글자"
L["Shorten the formatting of the health and power text to e.g. 20.0/25.3 when the amount is over 9999"] = "체력과 파워 글자를 짧게 표시하는 것은 예를 들어 9999 이상일 경우 20.0/25.3 처럼 표시"
L["Show auras"] = "오라 보기"
L["Show border around focus"] = "주시대상 테두리 보기"
L["Show border around target"] = "대상 테두리 보기"
L["Show cast bars"] = "시전 바 보기"
L["Show class icon"] = "직업 아이콘 보기"
L[ [=[Show class icon
IMPORTANT:
Toggling this off will disable showing auras even if it is enabled]=] ] = [=[직업 아이콘 보기 
중요:
 이 기능을 끄면 오라 보기가 켜지더라도 작동하지 않습니다.]=]
L["Show class text"] = "직업 글자 보기"
L["Show class text on the power bar"] = "파워 바에 직업 보기"
L["Show health percentage"] = "체력 백분율 보기"
L["Show health percentage on the health bar"] = "체력 바에 체력 백분율 보기"
L["Show important auras over the class icon with a timer. You can select which auras to show and their respective priorites in the auralist.lua file"] = "중요한 오라 타이머를 직업 아이콘 위에 보입니다. auralist.lua 에서 보일 오라와 오라의 중요도를 수정/등록할 수 있습니다."
L["Show mana/energy/rage percentage on the power bar"] = "파워 바에 마나/기력/분노 백분율로 보기"
L["Show mana/energy/rage text on the power bar"] = "파워 바에 마나/기력/분노 글자 보기"
L["Show max health"] = "최대 체력 보기"
L["Show maximum health on the health bar"] = "체력 바에 최대 체력 보기"
L["Show maximum mana/energy/rage on the power bar"] = "파워 바에 최대 마나/기력/분노 보기"
L["Show max power"] = "최대 파워 보기"
L["Show pet bars"] = "펫 바 보기"
L["Show pet health on the pet bar (formatted the same as the ordinary health text)"] = "펫 체력 글자 보기(백분율 형식)"
L["Show pet health text"] = "펫 체력 글자 보기"
L["Show pet type on the pet bar"] = "펫 바에 펫 타입 보기"
L["Show pet type text"] = "펫 타입 글자 보기"
L["Show power bars"] = "파워(마나/기력/분노) 바 보기"
L["Show power percentage"] = "파워 백분율 보기"
L["Show power text"] = "파워 글자 보기"
L["Show PvP trinket status"] = "PvP 장신구 상태 보기"
L["Show PvP trinket status to the right of the enemy name"] = "PvP 장신구 상태를 상대 이름의 오른쪽에 보기"
L["Show race text"] = "종족 글자 보기"
L["Show race text on the power bar"] = "파워 바에 종족 글자 보기"
L["Show target icon"] = "대상 아이콘 보기"
L["Show the actual health"] = "실시간 체력 보기"
L["Show the actual health on the health bar"] = "체력 바에 실시간으로 체력 보기"
L["Show the actual mana/energy/rage on the power bar"] = "파워 바에 실시간으로 마나/기력/분노 보기"
L["Show the actual power"] = "파워 실시간 보기"
L["Size and margin"] = "크기와 여백 설정"
L["Size and margin settings"] = "길이/높이/여백 설정"
L["Size of the aura text"] = "오라 글자의 크기"
L["Size of the cast bar text"] = "시전 바 문자의 크기"
L["Size of the debuff text"] = "디버프 글자의 크기"
L["Size of the health bar text"] = "체력 바 문자의 크기"
L["Size of the mana bar text"] = "마나 바 문자의 크기"
L["Size of the pet bar text"] = "펫 바 글자의 크기 설정"
L["Sizes"] = "크기"
L["Size settings for the text"] = "폰트 설정"
L["Small icon"] = "작은 아이콘"
L["Spell name / Macro text"] = "주문 이름 / 매크로 이름"
L["Text"] = "텍스트"
L["Text settings"] = "텍스트 설정"
L["The percentage when enemies are counted as having low health"] = "상대방의 체력이 현재 설정한 퍼센티지 아래로 내려갔을 경우 알립니다."
L["The scale of the big trinket icon"] = "큰 장신구 아이콘"
L["Toggle if a border should be shown around the selected target"] = "선택한 대상에 테두리를 보일 지를 토글"
L["Toggle if a border should be shown around your current focus"] = "테두리를 현재 주시대상에 보일 지를 토글"
L["Toggle if the frame can be moved"] = "프레임을 움직일 수 있다면 토글기능을 켭니다."
L["Toggle if the selected target should be highlighted"] = "선택한 대상을 강조할 지를 토글"
L["Toggles the Clique support, requires UI reload to take effect"] = "클릭큐 지원 전환, UI 재시작을 통해 사용할 수 있습니다."
L["Trinket display"] = "장신구 보기"
L["Trinket ready"] = "장신구 준비 완료"
L["TRINKET READY: %s (%s)"] = "장신구 준비완료: %s (%s)"
L["Trinket used"] = "장신구 사용"
L["TRINKET USED: %s (%s)"] = "장신구 사용: %s (%s)"
L["Use game default energy color"] = "기본 기력 색상 사용"
L["Use game default mana color"] = "기본 마나 색상 사용"
L["Use game default rage color"] = "기본 거리 색상 사용"
L["Use game default runic power color"] = "기본적인 룬 파워 색상 사용"
L["Valid slash commands are:"] = "명령어는 다음과 같습니다.:"
L["Welcome to Gladius!"] = "환영합니다. Gladius 입니다!"
L["Where to display the announcement messages"] = "알림 메세지를 어디에 보여줄 것인지 설정"
L["Width of the health and power bars"] = "체력/파워 바의 길이"
L["Width of the pet bars"] = "펫 바의 길이 설정"


